.warranty {
    margin-bottom: 120px;
}
.warranty__inner {
    padding: 60px;
    background: #fff;
    box-shadow: 2px 2px 20px rgba(0, 46, 115, 0.06);
}

.warranty-title {
    margin-bottom: 15px;
}
.warranty-text {
    color: #334B86;
    max-width: 700px;
}
.warranty-text p{
    margin-bottom: 24px;
}

.warranty-text blockquote {
    margin: 40px 0;
    max-width: 388px;
    padding: 4px 0 4px 16px;
    border-left: 1px solid #6BC116;
    margin-left: 60px;
}
.warranty-text ul {
    list-style: inside;
    margin-bottom: 40px;
}

@media(max-width: 767px) {
    .warranty__inner {
        padding: 0;
        background: none;
        box-shadow: none;
    }
    .warranty {
        padding: 32px 0;
        background: #fff;
        box-shadow: 2px 2px 20px rgb(0 46 115 / 6%);
    }
    .warranty-text blockquote {
        margin: 36px 0 36px 4px;
    }
    .warranty {
        margin-bottom: 100px;
    }
}